Installation schlägt fehl: ​Could not untar file '...', file is empty.

  • Ich erhalte bei der Installation meines Plugins folgenden Fehler (WSC 3.0.22 pl 2)

    Es handelt sich hierbei um eine PHP-Bibliothek, die durch Composer installiert wurde. Was mache ich nun?

  • Christopher Walz

    Changed the title of the thread from “​Could not untar file '...', file is empty.” to “Installation schlägt fehl: ​Could not untar file '...', file is empty.”.
    • Official Post

    Leere Dateien sowie Symlinks werden erst ab der WoltLab Suite 5.2 übersprungen, auf Grund der Notwendigkeit bei einem Upgrade wurde die Änderung auch in 3.1 eingepflegt: https://github.com/WoltLab/WCF/issues/2794. Eine Portierung auf 3.0 ist nicht geplant, hier müssen derartige Dateien ggf. vorab entfernt werden.

    Alexander Ebert
    Senior Developer WoltLab® GmbH

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!